/*=====================================================
    Base Layout 
=====================================================*/
h1 {
    border-bottom:none;
}

.index {
  float: right;
  width: 634px;
}
.index img {
  vertical-align: bottom;
}
#leftNav_kou {
  float: left;
  width: 308px;
}
.index ul, .index ol, .index li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*=====================================================
    index Layout 
=====================================================*/
#leftNav_kou #mainNav {
  padding-bottom: 10px;
  background: url("../images/bg-rouded-bottom_gr.gif") no-repeat left bottom #33bb88;
  margin-bottom: 18px;
}
#leftNav_kou #mainNav .navLinks {
  border-top: 1px solid #c2ebdc;
}
#leftNav_kou #mainNav ul.separator {
}
#leftNav_kou #mainNav ul li {
padding-left: 28px;
background: url("../images/icon-arrow_gr.gif") no-repeat 8px 0.2em;
font-size: 90%;
}
#leftNav_kou #mainNav ul li a {
  color: #fff;
}

#sideBnrs li {
  margin-bottom: 10px;
}

/*=================================================
    Main Content
=================================================*/
#inner-content-area .index-message {
    text-align:center;
    font-weight:bold;
    font-size : 114%;
    color:#22aa77;
    margin-bottom:30px;
}

ul#index-banners {
  zoom: 1;
  margin-left: -18px;
  margin-bottom: 30px;
  overflow:hidden;
}

ul#index-banners li {
  float: left;
  padding-left: 18px;
  margin-bottom: 18px;
  width: 308px;
}
ul#index-banners li.full {
  width: 633px;
}
ul#index-banners li.left {
  clear: left;
}
ul#index-banners li.right {
  float: right;
}


/* Social Buttons */
#social-btns {
    position:relative;
    z-index:1000;
    clear: both;
    text-align: right;
    padding-top:30px;
}

#social-btns li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  list-style: none;
  margin-right:5px;
}


#social-btns li.twitter {
  width: auto;
  overflow: hidden;
}
#social-btns li.facebook {
    width: auto;
    overflow:hidden;
}

#social-btns li.hatena {
    width: auto;
}



@media screen and (max-width: 979px) {
  #inner-content-area {
    width: auto!important;
  }
  .clearfix{
    display: flex;
    flex-direction: column-reverse;
}
  .index{
  width:100% !important;
}
  #leftNav_kou {
   width:100% !important;
}
  #inner-content-area img{
    width:100% !important;
  }
  .navLinks h4 img{
     width:50% !important;
  }

    ul#index-banners li {
  width: 95% !important;
}
  
  #index-banners {
    margin: 0 auto;
}
#leftNav_kou #mainNav .navLinks h4 img {
  width:auto!important;
}
#leftNav_kou #mainNav {
  background: url("../images/bg-rouded-bottom_gr.gif") no-repeat #33bb88!important;
}


}
@media screen and (max-width: 979px) and (min-width: 641px) {
  #index-banners {
    margin: 6% !important;
  }
  ul#index-banners li {
    width: auto !important;
  }
  #mainNav{
    display: flex;
  }
  #leftNav_kou #mainNav {
    padding-bottom: 10px;
    background: #33bb88!important;
    margin-bottom: 18px;
  }
  #leftNav_kou #mainNav .navLinks h4 img {
    width:auto!important;
  }
  #leftNav_kou #mainNav .navLinks {
    border-top: none; 
    margin: auto;
  }
  
.twitter {
  width: 68px;
  overflow: hidden;
}
.facebook {
    width:74px;
    overflow:hidden;
}
.hatena {
    width:84px;
}
#mainNav .kou_tittle1{
  height: 450px;
    object-fit: cover;
}
}
